spring.application.name=integrated_whb_admin
server.port=8098
spring.profiles.active=gs
management.endpoints.web.exposure.include=prometheus
management.metrics.tags.application=\u5371\u5316\u7248\u8fd0\u8425\u7aef
